Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v2/external/vms/list
{ "vms": [ { "vm_id": "<string>", "status": "<string>", "created_at": "2023-11-07T05:31:56Z", "instance_specs": {}, "ip_address": "<string>", "hardware_profile": "<string>", "gpu_count": 123, "instance_type": "<string>", "name": "<string>", "display_name": "<string>", "billed": 123, "croesus_billed": 123, "status_check_url": "<string>", "polling_message": "<string>", "user_id": "<string>", "org_id": "<string>" } ], "total": 123 }
List VMs for the active org with optional status filtering.
Successful Response
Response model for listing VMs.
Show child attributes